body {
    margin: 0;
    padding: 0;
    background-color: #f4eee0;
}

* {
    box-sizing: border-box;
}

.mnu {
    height: 300px;
    width: 100%;
    padding: 70px 0;
    background-color: #f4eee0;
	    }
	    
        
	    .info {
	        float: left;
	        width:600px;
	        padding: 0;
	        box-sizing: border-box;
	    }
	    
        
        .infa {
	        text-align: right;
        }
        
	    .infi {
	        box-sizing: border-box;
	        text-align: left;
	    }
	    
	    .sub {
	        font-family: 'Karla';
	        font-size: 13px;
	        text-transform: uppercase;
	        line-height: 1;
	    }
	    
	    .title {
	        font-family: 'Ogg';
	        font-size: 40px;
	        margin-top: 8px;
	    }
	    
	    .circ {
	        border-radius: 50%;
	        border: 1px solid black;
            text-align: right;
	        padding: 6px;
	        margin-right: 4px;
	        margin-bottom: 2px;
	        box-shadow:inset 0px 0px #ffcccc;
	        
	    }
	    
	    .circ:hover {
	        box-shadow:inset -280px 0px #ffcccc;
	        -webkit-transition: all 1s;
	        -moz-transition: all 1s;
	        -o-transition: all 1s;
	        -ms-transition: all 1s;
	        transition: all 1s;
	    }
        
        .contain {
            object-fit: contain;
            width: 100%;
        }
hr {
    margin-top: 50px;
    margin-bottom: 20px;
}
.pagination ion-icon{
    font-size: 20px;
    margin-top: 20px;
    text-align: center !important;
}

.pagprev, .pagnext {
    -webkit-transition: all 1s;
	 -moz-transition: all 1s;
	-o-transition: all 1s;
	 -ms-transition: all 1s;
	 transition: all 1s;
}

.pagprev:hover {
    transform: translateX(-6px);
}
.pagnext:hover {
    transform: translateX(6px);
}

.prev {
    font-family: 'OggItalic';
    margin-bottom: 20px;
}
.next {
    font-family: 'Ogg';
}

p {
    font-family: 'Karla';
    margin: 50px 0;
}


.spin {
    animation-name: spin;
  animation-duration: 5000ms;
  animation-iteration-count: infinite;
  animation-timing-function: linear; 
}

@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}